
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82653_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82653_ * {box-sizing:border-box;}
.img_ratio_82653_ a {display:block; text-decoration:none;}
.img_ratio_82653_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82653_ {width:px;}
}
@media \0screen{
	.img_ratio_82653_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80754_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/8dfd04a1a8a775d581a272729b25f093_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80754_ * {box-sizing:border-box;}
.img_ratio_80754_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80754_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80755_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80755_ > div:after {content:''; display:block; clear:both;}
.layout_80755_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80755_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80761_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80761_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80760_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80760_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83054_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83054_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80763_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80763_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80763_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80762_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80762_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82339_ {overflow:hidden;}
.html_82339_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82810_ {overflow:hidden;}
.html_82810_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80765_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80765_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80765_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80757_ {overflow:hidden;}
.html_80757_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83055_ {overflow:hidden;}
.html_83055_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_80756_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_80756_ * {box-sizing:border-box;}
.table_80756_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_80756_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82484_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82484_ > div:after {content:''; display:block; clear:both;}
.layout_82484_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82484_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82485_ {overflow:hidden;}
.html_82485_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83056_ {overflow:hidden;}
.html_83056_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82486_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82486_ > div {}
.layout_82486_ > div:after {content:''; display:block; clear:both;}
.layout_82486_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82486_ > div > .container_1 {width:25%;}
.layout_82486_ > div > .container_2 {width:25%;}
.layout_82486_ > div > .container_3 {width:25%;}
.layout_82486_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82486_ > div > .container_1 { width:50%; }
	.layout_82486_ > div > .container_2 { width:50%; }
	.layout_82486_ > div > .container_3 { width:50%; }
	.layout_82486_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82486_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82495_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82495_.style_line a {background:transparent; color:#777777;}
.button_82495_.space_normal a {padding:.6em 1.2em;}
.button_82495_.space_wide a {padding:.6em 2em;}
.button_82495_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82496_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82496_.style_line a {background:transparent; color:#777777;}
.button_82496_.space_normal a {padding:.6em 1.2em;}
.button_82496_.space_wide a {padding:.6em 2em;}
.button_82496_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82491_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82491_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82491_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82497_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82497_.style_line a {background:transparent; color:#777777;}
.button_82497_.space_normal a {padding:.6em 1.2em;}
.button_82497_.space_wide a {padding:.6em 2em;}
.button_82497_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82847_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82847_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82847_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82498_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82498_.style_line a {background:transparent; color:#777777;}
.button_82498_.space_normal a {padding:.6em 1.2em;}
.button_82498_.space_wide a {padding:.6em 2em;}
.button_82498_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82846_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82846_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82846_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82487_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82487_ > div {}
.layout_82487_ > div:after {content:''; display:block; clear:both;}
.layout_82487_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82487_ > div > .container_1 {width:25%;}
.layout_82487_ > div > .container_2 {width:25%;}
.layout_82487_ > div > .container_3 {width:25%;}
.layout_82487_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82487_ > div > .container_1 { width:50%; }
	.layout_82487_ > div > .container_2 { width:50%; }
	.layout_82487_ > div > .container_3 { width:50%; }
	.layout_82487_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82487_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82499_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82499_.style_line a {background:transparent; color:#777777;}
.button_82499_.space_normal a {padding:.6em 1.2em;}
.button_82499_.space_wide a {padding:.6em 2em;}
.button_82499_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82500_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82500_.style_line a {background:transparent; color:#777777;}
.button_82500_.space_normal a {padding:.6em 1.2em;}
.button_82500_.space_wide a {padding:.6em 2em;}
.button_82500_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82849_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82849_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82849_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82501_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82501_.style_line a {background:transparent; color:#777777;}
.button_82501_.space_normal a {padding:.6em 1.2em;}
.button_82501_.space_wide a {padding:.6em 2em;}
.button_82501_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82848_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82848_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82848_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82502_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82502_.style_line a {background:transparent; color:#777777;}
.button_82502_.space_normal a {padding:.6em 1.2em;}
.button_82502_.space_wide a {padding:.6em 2em;}
.button_82502_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82492_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82492_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82492_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82488_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82488_ > div {}
.layout_82488_ > div:after {content:''; display:block; clear:both;}
.layout_82488_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82488_ > div > .container_1 {width:25%;}
.layout_82488_ > div > .container_2 {width:25%;}
.layout_82488_ > div > .container_3 {width:25%;}
.layout_82488_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82488_ > div > .container_1 { width:50%; }
	.layout_82488_ > div > .container_2 { width:50%; }
	.layout_82488_ > div > .container_3 { width:50%; }
	.layout_82488_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82488_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82503_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82503_.style_line a {background:transparent; color:#777777;}
.button_82503_.space_normal a {padding:.6em 1.2em;}
.button_82503_.space_wide a {padding:.6em 2em;}
.button_82503_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82504_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82504_.style_line a {background:transparent; color:#777777;}
.button_82504_.space_normal a {padding:.6em 1.2em;}
.button_82504_.space_wide a {padding:.6em 2em;}
.button_82504_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82850_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82850_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82850_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82505_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82505_.style_line a {background:transparent; color:#777777;}
.button_82505_.space_normal a {padding:.6em 1.2em;}
.button_82505_.space_wide a {padding:.6em 2em;}
.button_82505_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82851_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82851_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82851_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82506_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82506_.style_line a {background:transparent; color:#777777;}
.button_82506_.space_normal a {padding:.6em 1.2em;}
.button_82506_.space_wide a {padding:.6em 2em;}
.button_82506_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82493_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82493_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82493_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82489_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82489_ > div {}
.layout_82489_ > div:after {content:''; display:block; clear:both;}
.layout_82489_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82489_ > div > .container_1 {width:25%;}
.layout_82489_ > div > .container_2 {width:25%;}
.layout_82489_ > div > .container_3 {width:25%;}
.layout_82489_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82489_ > div > .container_1 { width:50%; }
	.layout_82489_ > div > .container_2 { width:50%; }
	.layout_82489_ > div > .container_3 { width:50%; }
	.layout_82489_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82489_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82507_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82507_.style_line a {background:transparent; color:#777777;}
.button_82507_.space_normal a {padding:.6em 1.2em;}
.button_82507_.space_wide a {padding:.6em 2em;}
.button_82507_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82508_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82508_.style_line a {background:transparent; color:#777777;}
.button_82508_.space_normal a {padding:.6em 1.2em;}
.button_82508_.space_wide a {padding:.6em 2em;}
.button_82508_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82853_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82853_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82853_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82509_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82509_.style_line a {background:transparent; color:#777777;}
.button_82509_.space_normal a {padding:.6em 1.2em;}
.button_82509_.space_wide a {padding:.6em 2em;}
.button_82509_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82852_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82852_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82852_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82510_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82510_.style_line a {background:transparent; color:#777777;}
.button_82510_.space_normal a {padding:.6em 1.2em;}
.button_82510_.space_wide a {padding:.6em 2em;}
.button_82510_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82494_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82494_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82494_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82490_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82490_ > div {}
.layout_82490_ > div:after {content:''; display:block; clear:both;}
.layout_82490_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82490_ > div > .container_1 {width:25%;}
.layout_82490_ > div > .container_2 {width:25%;}
.layout_82490_ > div > .container_3 {width:25%;}
.layout_82490_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82490_ > div > .container_1 { width:50%; }
	.layout_82490_ > div > .container_2 { width:50%; }
	.layout_82490_ > div > .container_3 { width:50%; }
	.layout_82490_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82490_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82511_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82511_.style_line a {background:transparent; color:#777777;}
.button_82511_.space_normal a {padding:.6em 1.2em;}
.button_82511_.space_wide a {padding:.6em 2em;}
.button_82511_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82512_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82512_.style_line a {background:transparent; color:#777777;}
.button_82512_.space_normal a {padding:.6em 1.2em;}
.button_82512_.space_wide a {padding:.6em 2em;}
.button_82512_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82854_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82854_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82854_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82513_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82513_.style_line a {background:transparent; color:#777777;}
.button_82513_.space_normal a {padding:.6em 1.2em;}
.button_82513_.space_wide a {padding:.6em 2em;}
.button_82513_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
